html,body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
* {
	outline:none;
}
body {
	background:#ffffff;
	color:#bfbfbf;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}
header {
	background-color:#ffffff;
	border-top:40px #1f2226 solid;
}
img {
	max-width:100%;
}
@media (max-width: 767px) {
	img {
		width:100%;
	}
}
@media (max-width: 767px) {
	img.nowidth {
		width:auto;
		padding-top:35px;
	}
}
a {
	color:#2185c5;
	text-decoration:none;
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
ol,ul {
	list-style:none;
}
.clear {
	clear:both;
}
#content {
	overflow:hidden;
}
.header-navigation {
	text-align:center;
	margin-top:-40px;
}
.header-logo {
	float:left;
	 padding-top:20px;
}
.header-logo .logo-icon {
	float:left;
	color:#e74c3c;
	font-size:80px;
}
.header-logo .logo-text {
	float:right;
	padding-top:16px;
	padding-left:29px;
}
@media only screen and (max-width: 767px) {
	.header-logo .logo-text {
		padding-left:4px;
	}
}
.header-logo .logo-quote {
	font-size:19px;
	color:#9fa2a6;
	font-weight:300;
	text-transform:uppercase;
	font-family:Open Sans;
	padding-top:30px;
}
.header-logo a {
	display:inline-block;
}
.header-logo:hover h1 {
	color:#2185c5;
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
@media only screen and (max-width: 979px) {
	.header-logo {
		float:none;
		text-align:center;
	}
}
h1 {
	font-size:80px;
	color:#2b2f35;
	font-weight:300;
	font-family:Open Sans;
}
h1 a {
	color:#2b2f35;
}
@media only screen and (max-width: 479px) {
	h1 {
		font-size:42px;
	}
}
.header-buttons {
	float:right;
	margin-bottom:12px;
	
}
@media only screen and (max-width: 979px) {
	.header-buttons {
		float:none;
		text-align:center;
	}
}
.diff {
	padding-left:15px;
	line-height:16px;
	color:#ccc;
}
.back-dark1 {
	background-color:#2b2f35;
}
.back-orange {
	background-color:#e74c3c;
}
.back-grey {
	background-color:#f4f4f4;
}
.back-white {
	background-color:#ffffff;
}
.back-blue {
	background-color:#2185c5;
}
.orange {
	color:#e74c3c;
}
.dark-blue {
	color:#2185c5;
}
.header-buttons a {
	color:#ffffff;
	display:inline-block;
	padding:15px 29px;
	text-transform:uppercase;
	float:left;
}
.header-buttons a .fa {
	line-height:22px;
}
.header-buttons a:hover {
	background-color:#2185c5;
}
.arrow-link {
	display:inline-block;
	width:51px;
	height:51px;
	background-color:#2b2f35;
	border-radius:500px;
	text-align:center;
	color:#ffffff;
}
.arrow-link .fa {
	font-size:25px;
	line-height:51px;
	padding-left:6px;
	padding-top:1px;
}
.arrow-link:hover {
	background-color:#e74c3c;
}
.more-link {
	display:inline-block;
	background-color:#2b2f35;
	text-transform:uppercase;
	font-family:Open Sans;
	color:#ffffff;
	font-size:15px;
	line-height:30px;
	font-weight:400;
	cursor:pointer;
}
.more-link .fa {
	display:inline-block;
	background-color:#2185c5;
	line-height:30px;
	padding:15px 24px;
}
.more-link span.more {
	display:inline-block;
	padding-top:13px;
	padding-left:25px;
	padding-right:20px;
}
@media only screen and (max-width: 979px) {
	.more-link span.more {
		padding-left:10px;
		padding-right:10px;
	}
}
.more-link:hover {
	background-color:#e74c3c;
}
.footer-top-link {
	font-size:12px;
	line-height:22px;
	color:#5a6371;
	text-transform:uppercase;
}
.simple-post .arrow-link {
	float:right;
}
@media only screen and (max-width: 979px) {
	.simple-post .arrow-link {
		margin:0 auto;
		margin-top:-12px;
		margin-bottom:13px;
	}
}
.mt-9 {
	margin-top:-9px;
}
.simple-link {
	color:#464646;
	text-transform:uppercase;
	font-size:20px;
	line-height:36px;
}
.simple-link:hover {
	color:#2185c5;
}
.simple-link2 {
	font-size:18px!important;
}
.simple-link3 {
	font-size:18px!important;
	line-height:24px!important;
	font-weight:300!important;
}
@media only screen and (max-width: 1199px) {
	.simple-link3 {
		font-size:13px!important;
	}
}
.white-2-title {
	font-size:60px;
	line-height:60px;
	font-weight:300;
	font-family:Open Sans;
	color:#ffffff;
}
.white-2-title a {
	color:#ffffff;
	font-weight:300;
}
.white-2-title a:hover {
	color:#e74c3c;
}
@media only screen and (max-width: 979px) {
	.white-2-title {
		font-size:50px;
	}
}
@media only screen and (max-width: 767px) {
	.white-2-title {
		font-size:25px;
		line-height:30px;
	}
}
.range-2-title {
	font-size:40px;
	line-height:40px;
	text-transform:uppercase;
	color:#e74c3c;
	font-weight:300;
	font-family:Open Sans;
	padding-bottom:18px;
}
.dark-2-title {
	font-size:60px;
	line-height:60px;
	font-weight:300;
	font-family:Open Sans;
	color:#2b2f35;

}
.dark-2-title a {
	color:#ffffff;
	font-weight:300;
}
.dark-2-title a:hover {
	color:#e74c3c;
}
@media only screen and (max-width: 320px) {
	.dark-2-title {
		font-size:54px;
	}
}
.blue-2-title {
	font-size:40px;
	line-height:60px;
	font-weight:300;
	font-family:Open Sans;
	color:#2185c5;
	
	
}
.blue-2-title a {
	color:#ffffff;
	font-weight:300;
}
.blue-2-title a:hover {
	color:#e74c3c;
}
.white-3-title {
	font-size:35px;
	line-height:30px;
	height:21px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:300;
	font-family:Open Sans;
}
@media only screen and (max-width: 979px) {
	.white-3-title {
		font-size:27px;
		line-height:27px;
	}
}
.dark-3-title {
	color:#242a2e;
	font-size:30px;
	text-transform:uppercase;
	font-weight:300;
	font-family:Open Sans;
	letter-spacing:-0.05em;
}
.orange-3-title {
	color:#e74c3c;
	font-size:24px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:300;
	font-family:Open Sans;
}
.orange-3-title a {
	color:#e74c3c;
}
.orange-3-title a:hover {
	color:#2185c5;
}
.orange-3-title-2 {
	color:#e74c3c;
	font-size:30px;
	line-height:43px;
	text-transform:uppercase;
	font-weight:300;
	font-family:Open Sans;
}
.dark-4-title {
	font-size:20px;
	height:21px;
	color:#2b2f35;
	text-transform:uppercase;
	font-weight:300;
	font-family:Open Sans;
}
.dark-4-title a {
	color:#2b2f35;
}
.dark-4-title a:hover {
	color:#2185c5;
}
.orange-4-title {
	color:#e74c3c;
	font-family:Open Sans;
	font-weight:400;
	text-transform:uppercase;
	font-size:20px;
	line-height:20px;
}
.orange-5-title {
	color:#e74c3c;
	font-family:Open Sans;
	font-weight:400;
	text-transform:uppercase;
	font-size:15px;
	line-height:8px;
}
.regular-title {
	font-weight:400!important;
}
.before-arrow {
	position:relative;
	padding-left:16px;
	padding-bottom:18px;
}
.before-arrow:before {
	position:absolute;
	display:block;
	font-family:FontAwesome;
	font-size:15px;
	line-height:15%;
	color:#e74c3c;
	content:'\f0da';
	left:2px;
	top:13px;
}
.small-letter-spacing {
	letter-spacing:-0.05em;
}
.sidebar p {
	padding-left:16px;
	padding-bottom:23px;
}
nav ul {
	display:inline-block;
	width:100%;
}
.sf-menu>li {
	float:left;
	position:relative;
	margin:0 0px 0 0;
	border-top:9px #2185c5 solid;
}
.sf-menu>li:first-child {
	margin-left:0;
}
.sf-menu>li>a {
	display:inline-block;
	padding:10px 66px;
	color:#ffffff;
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Open Sans;
	position:relative;
	z-index:1;
	font-size:14px;
	font-weight:600;
	background-color:#2b2f35;
	border-right:1px #1a1d21 solid;

}
.sf-menu>li>a:last-child a {
	border-right:none;
}
.sf-menu>li:hover {
	border-top:9px #e74c3c solid;
}
.sf-menu>li:hover>a {
	background-color:#272b31;
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
.sf-menu>li.sfHover>a:after {
	visibility:visible;
	opacity:100;
	top:0;
	bottom:0;
}
.sf-menu a {
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
.sf-menu a:hover {
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
.sf-menu ul {
	position:absolute;
	top:115px;
	left:0px;
	background:#2b2f35;
	padding:9px -2px;
	width:234px;
	text-align:center;
	z-index:50;
	display:none;
	padding-top:38px;
	padding-bottom:28px;
	text-transform:uppercase;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.sf-menu ul li {
	line-height:28px;
	position:relative;
	text-align:center;
}
.sf-menu ul li.sfHover>a {
	color:#e74c3c;
}
.sf-menu ul li a {
	color:#ffffff;
	text-decoration:none;
	font-family:Arial;
	font-weight:600;
	font-size:14px;
	line-height:15px;
}
.sf-menu ul li a:hover {
	color:#e74c3c;
}
.sf-menu ul li.sfHover>a {
	text-decoration:none;
	color:#e74c3c;
}
.sf-menu ul ul {
	z-index:50;
	position:absolute;
	top:-9px;
	left:249px;
	background-color:#e74c3c;
	z-index:1;
	padding-top:32px;
	padding-bottom:21px;
}
.sf-menu ul ul:before {
	content:"";
	display:block;
	position:absolute;
	border:7px solid transparent;
	border-right:7px solid #e74c3c;
	left:-14px;
	top:10px;
}
@media only screen and (max-width: 979px) {
	.sf-menu ul ul {
		left:241px;
	}
}
.sf-menu ul ul li {
	line-height:28px;
	text-align:center;
}
.sf-menu ul ul li a {
	font-size:14px;
	font-family:Arial;
	color:#ffffff;
	text-decoration:none;
	font-weight:600;
}
.sf-menu ul ul li a:hover {
	color:#2b2f35;
}
.current {
	border-top:9px #e74c3c solid!important;
}
li.inner_menu {
	position:relative;
}
li.inner_menu:after {
	position:absolute;
	top:20px;
	left:45%;
	content:'\f0dd';
	font-size:14px;
	font-family:'FontAwesome';
}
@media only screen and (max-width: 1199px) {
	.sf-menu>li>a {
		padding:40px 46px;
	}
}
@media only screen and (max-width: 979px) {
	.sf-menu>li>a {
		padding:40px 27px;
	}
}
@media only screen and (max-width: 767px) {
	.header-navigation {
		text-align:center;
		margin-top:-62px;
	}
	.sf-menu {
		display:none;
		padding-top:0px;
		float:none;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.select-menu {
		display:block;
		width:90%;
		margin:0 auto;
	}
}
.isStuck {
	padding:0px 0;
	padding-bottom:5px;
	z-index:999;
	height:56px;
	background-color:#2b2f35;
	border-bottom:1px #9fa2a6 solid;
}
.isStuck .header-navigation {
	margin-top:0px;
}
.isStuck .sf-menu>li>a {
	padding-top:15px;
	padding-bottom:14px;
}
.isStuck .sf-menu ul {
	top:54px;
	border:1px #9fa2a6 solid;
}
.isStuck .sf-menu ul ul {
	top:-10px;
}
@media only screen and (max-width: 1199px) {
	.isStuck {
		display:none!important;
	}
}
.search_block_outer {
	padding-top:27px;
	margin-top:2px;
	background-color:#ebeced;
	padding-left:27px;
	padding-bottom:34px;
	z-index:9;
	position:absolute;
	left:0;
	right:0;
	top:-151px;
}
.search-block {
	padding-top:8px;
	padding-right:440px;
}
#search {
	margin-bottom:0;
	position:relative;
	z-index:20;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-appearance:none;
	box-shadow:none;
	outline:none;
	height:29px;
	width:100%;
	background-color:white;
}
#search::-ms-clear {
	display:none;
}
#search input {

	font-size:22px;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:white;
	-webkit-appearance:none;
	border:none;
	box-shadow:none;
	outline:none;
	width:100%;
	height:55px;
	padding-left:27px;
	padding-right:78px;
	font-weight:300!important;font-family: Open Sans;
}
#search input::-ms-clear {
	display:none;
}
#search input::-webkit-input-placeholder {
	color:#9fa2a6;
	font-size:22px;
	text-transform:uppercase;
	font-family:Open Sans;
}
#search input:-moz-placeholder {
	color:#9fa2a6;
	font-size:14px;
	text-transform:uppercase;
	font-family:Open Sans;
}
#search input::-moz-placeholder {
	color:#9fa2a6;
	font-size:22px;
	text-transform:uppercase;
	font-family:Open Sans;
}
#search input:-ms-input-placeholder {
	color:#9fa2a6;
	font-size:14px;
	text-transform:uppercase;
	font-family:Open Sans;
}
@media only screen and (max-width: 767px) {
	#search input {
		width:216px;
	}
}
#search a {
	position:absolute;
	cursor:pointer;
	display:inline-block;
	background-color:#2185c5;
	color:#ffffff;
	top:62%;
	margin-top:-19px;
	right:0px;
	padding:10px 12px;
}
#search a>.search_icon {
	display:block;
}
#search a>.search_icon:hover:before {
	color:#e74c3c;
}
#search a>.search_icon:before {
	font-family:'FontAwesome';
	font-size:25px;
	content:'\f002';
	color:#ffffff;
	cursor:pointer;
	-webkit-transition:color 0.3s ease;
	transition:color 0.3s ease;
}
@media only screen and (max-width: 767px) {
	.search-block {
		padding-right:20px;
	}
	#search input {
		width:100%;
	}
}
.search-add-buttons {
	float:right;
	margin-top:-30px;
}
.search-add-buttons a {
	display:inline-block;
	padding:12px 12px;
	color:#ffffff;
	font-size:16px;
	font-weight:300;
	font-family:Open Sans;
	margin-right:21px;
}
.search-add-buttons a:hover {
	background-color:#2185c5;
}
@media only screen and (max-width: 767px) {
	.search-add-buttons {
		float:none;
		padding-top:26px;
		margin-top:0;
	}
}
.slide-bg {
	padding-top:151px;
	z-index:2;
	background-color:#ffffff;
}
.slide-bg .container {
	position:relative;
}
.border287 {
	border-top:266px #1f2226 solid;
}
#owl {
	overflow:hidden;
	z-index:1;
	color:#fff;
	position:relative;
	top:-2px;
	margin-top:-264px;
	background-color:#2b2f35;
	display:none;
}
#owl .owl-item {
	float:left;
	width:100%;
}
#owl .item {
	padding-left:76px;
	overflow:hidden;
	position:relative;
}
@media only screen and (max-width: 479px) {
	#owl .item .big-text2 #owl .item p {
		font-size:19px!important;
		line-height:25px!important;
	}
}
#owl .item p {
	font-size:16px;
	line-height:24px;
	padding-top:15px;
}
#owl .item .item-info {
	padding-top:84px;
	overflow:hidden;
	padding-right:92px;
	padding-bottom:81px;
}
#owl .item .post-image {
	float:right;
}
#owl .item p.man {
	color:#59403e;
	font-weight:700;
	font-style:italic;
	font-size:16px;
	font-family:Roboto Condensed;
	padding-top:9px;
}
#owl .item .title {
	margin-bottom:14px;
	padding-top:21px;
	color:#fff;
	letter-spacing:1px;
	font:bold 16px/18px 'Open Sans Condensed',sans-serif;
	text-transform:uppercase;
}
#owl .item .col1 {
	padding-top:26px;
}
#owl .item a.btn {
	display:block;
	padding-right:0;
	margin-right:38px;
	margin-top:19px;
}
.owl-wrapper-outer {
	overflow:hidden;
	padding-top:0px;
}
.owl-wrapper {
	overflow:hidden;
	position:relative;
	width:100%;
}
#owl .owl-controls {
	top:0;
	right:0;
	bottom:0;
	background-color:#2185c5;
	position:absolute;
}
#owl .owl-controls .owl-pagination .owl-page {
	display:block;
	height:22px;
	width:22px;
	margin:9px 34px;
	border-radius:500px;
	background-color:#217bb5;
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
#owl .owl-controls .owl-pagination .owl-page:hover {
	cursor:pointer;
	background-color:#ffffff;
}
#owl .owl-controls .owl-pagination .active {
	background-color:#ffffff;
}
.owl-pagination {
	padding-top:96px;
}
.owl-carousel .owl-wrapper {
	display:none;
	position:relative;
	-webkit-transform:translate3d(0px,0px,0px);
	-webkit-perspective:1000;
}
@media only screen and (max-width: 1199px) {
	#owl .item .item-info {
		padding-top:11px;
		overflow:hidden;
		padding-right:10px;
	}
}
@media only screen and (max-width: 979px) {
	#owl .item {
		padding-left:30px;
		overflow:hidden;
		position:relative;
	}
	#owl {
		padding-bottom:35px;
	}
}
@media only screen and (max-width: 767px) {
	#owl .owl-controls {
		top:auto;
		right:0;
		bottom:0;
		left:0;
		background-color:#2185c5;
		position:absolute;
		text-align:center;
	}
	.owl-pagination {
		padding-top:0;
		display:inline-block;
		padding-left:0!important;
	}
	#owl .owl-controls .owl-pagination .owl-page {
		float:left;
	}
}
.owl-wrapper-outer {
	overflow:hidden;
	padding-top:0px;
}
.owl-wrapper {
	overflow:hidden;
}
#owl2 .owl-next {
	right:15px;
	background-position:right bottom;
}
#owl2 .owl-next:hover {
	background-position:right 0;
}
#owl2 .owl-prev:hover {
	background-position:0 bottom;
}
.owl-carousel .owl-wrapper {
	display:none;
	position:relative;
	-webkit-transform:translate3d(0px,0px,0px);
	-webkit-perspective:1000;
}
#owl2 .owl-prev,#owl2 .owl-next {
	position:absolute;
	top:-94px;
	right:4px;
	width:30px;
	height:30px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
}
#owl2 .owl-prev:before,#owl2 .owl-next:before {
	display:block;
	font-family:FontAwesome;
	font-size:25px;
	line-height:25px;
	color:#2b2f35;
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
#owl2 .owl-prev:hover:before,#owl2 .owl-next:hover:before {
	color:#e74c3c;
}
#owl2 .owl-prev {
	right:33px;
}
#owl2 .owl-prev:before {
	content:'\f053';
}
#owl2 .owl-next:before {
	content:'\f054';
}
.owl-carousel {
	display:none;
}
#owl2 {
	z-index:1;
	position:relative;
	margin:0 -15px;
	padding:0px 0 0;
	margin-bottom:125px;
}
#owl2 .owl-item {
	float:left;
	padding-top:12px;
}
#owl2 .item {
	padding:0;
	position:relative;
	line-height:21px;
	padding:0 15px;
	float:none;
}
#owl2 .item h4 {
	padding-bottom:13px;
}
#owl2 .item p {
	padding-bottom:57px;
}
.nav_buttons {
	float:right;
}
.nav_buttons ul li {
	float:left;
	text-align:center;
}
.nav_buttons ul li a {
	border-radius:500px;
	width:15px;
	height:15px;
	background-color:#39373a;
	color:#ffffff;
	font-size:18px;
	line-height:18px;
}
.label-img {
	position:relative;
}
.label-img .img-meta {
	position:absolute;
	left:0;
	bottom:-2px;
	background-color:#ffffff;
	color:#463b4c;
	font-size:15px;
	font-weight:300;
	text-transform:uppercase;
	font-family:Open Sans;
	padding:27px 29px;
}
.label-img .img-meta .number {
	color:#e74c3c;
	font-weight:600;
	font-size:40px;
	padding-right:15px;
}
.simple-post .post-info {
	padding:38px 25px 33px;
	margin-bottom:38px;
}
.simple-post .post-info h3 {
	padding-left:16px;
	margin-top:-4px;
}
.simple-post .post-info h4 {
	padding-left:16px;
	padding-top:10px;
}
@media only screen and (max-width: 1199px) {
	.simple-post .post-info h4 {
		padding-top:45px;
	}
}
.pb46 {
	padding-bottom:46px;
}
.grey-container .label-title {
	font-size:30px;
	line-height:60px;
	display:inline-block;
	padding:0px 37px;
	color:#ffffff;
	font-weight:300;
	font-family:Open Sans;
	background-color:#2b2f35;
	float:left;
	margin-bottom:59px;
}
.icon-posts {
	padding:0 10px;
	padding-bottom:60px;
}
.icon-post {
	float:left;
	padding-left:42px;
}
.icon-post .info {
	font-size:19px;
	color:#2b2f35;
	font-weight:300;
	font-family:Open Sans;
}
.icon-post .icon {
	padding-bottom:18px;
}
@media only screen and (max-width: 767px) {
	.icon-post {
		float:none;
		padding-bottom:45px;
	}
}
.top-border {
	border-top:1px #e9eaea solid;
}
.grey-container {
	
}
.circle-img {
	width:111px;
	height:111px;
	border-radius:500px;
	overflow:hidden;
	margin-bottom:32px;
}
.pb45 {
	padding-bottom:45px;
}
.wrapper1 {
	margin-top:-11px;
	padding-bottom:91px;
}
.wrapper1 .post-img {
	float:left;
	padding-right:34px;
}
@media only screen and (max-width: 979px) {
	.wrapper1 .post-img {
		float:none;
		padding-right:0px;
		padding-bottom:10px;
	}
	.wrapper1 .post-img img {
		width:100%;
	}
}
.wrapper1 p {
	padding-top:6px;
	padding-bottom:13px;
}
.wrapper1 .post {
	overflow:hidden;
}
.small-wrap p {
	padding-top:0!important;
	padding-bottom:0!important;
}
.small-wrap .links {
	padding-top:16px;
}
.top-border2 {
	border-top:2px #ebeced solid;
	margin-top:62px;
	margin-bottom:19px;
}
.pt107 {
	padding-top:107px;
}
.pb48 {
	padding-bottom:48px;
}
.pb106 {
	padding-bottom:106px;
}

.pb36 {
	padding-bottom:36px;
}
.conf-pad-p {
	padding-top:15px!important;
	padding-bottom:49px!important;
}
.pb56 {
	padding-bottom:56px!important;
}
.conf-title {
	padding-top:47px!important;
	padding-bottom:53px!important;
}
.label-number-post .label-number {
	margin-right:30px;
	position:relative;
	width:70px;
	float:left;
	text-align:center;
	background-color:#464646;
	font-size:40px;
	font-weight:300;
	font-family:Open Sans;
	color:#ffffff;
	padding-top:20px;
}
.label-number-post .label-number span {
	font-size:15px;
	letter-spacing:-0.05em;
	display:inline-block;
	padding-top:11px;
	padding-bottom:12px;
}
.label-number-post .label-number .year {
	background-color:#e74c3c;
	font-size:15px;
	padding:6px;
}
.label-number-post .label-number:after {
	content:"";
	display:block;
	position:absolute;
	border:7px solid transparent;
	border-left:13px solid #464646;
	right:-20px;
	top:14px;
}
.label-number-post .post-meta {
	overflow:hidden;
}
.label-number-post .post-meta h3 {
	margin-top:-1px;
}
.label-number-post .post-meta h5 {
	padding-top:11px;
	padding-bottom:21px;
}
.label-number-post .post {
	padding-bottom:46px;
}
.pb38 {
	padding-bottom:38px;
}
.pt21 {
	padding-top:21px;
}
.video {
	height:346px;
	width:100%;
	margin-bottom:20px;
}
.video iframe {
	height:100%;
	width:100%;
}
.pb53 {
	padding-bottom:53px!important;
}
.post-label-circle {
	padding-bottom:72px;
}
.post-label-circle .circle-label {
	float:left;
	width:88px;
	height:88px;
	background-color:#2185c5;
	color:#ffffff;
	text-align:center;
	border-radius:500px;
	font-size:30px;
	line-height:88px;
	font-weight:300;
	font-family:Open Sans;
	margin-right:23px;
}
@media only screen and (max-width: 979px) {
	.post-label-circle .circle-label {
		float:none;
	}
}
.post-label-circle .post {
	overflow:hidden;
}
.post-label-circle .post h3 {
	padding-top:12px;
	padding-bottom:18px;
}
.flag {
	float:left;
	margin-right:18px;
}
.listing {
	padding-top:21px;
	padding-bottom:26px;
}
.image-post {
	padding-bottom:30px;
}
.image-post img {
	margin-bottom:20px;
}
.div {
	padding-top:30px;
}
.pb91 {
	padding-bottom:91px;
}
.mb-7 {
	margin-bottom:-7px;
}
.map {
	padding-top:7px;
	padding-bottom:33px;
}
.map img {
	max-width:inherit;
}
.map #map-canvas {
	width:100%;
	height:464px;
}
@media only screen and (max-width: 767px) {
	.map #map-canvas {
		height:464px;
	}
}
.map-meta {
	padding-bottom:20px;
}
.contacts {
	font-size:20px;
	line-height:32px;
	color:#464646;
	font-family:Open Sans;
}
.contacts h3 {
	font-size:20px;
	line-height:32px;
}
.contacts .contact-icon {
	float:left;
	padding-right:18px;
}
.contacts .fa {
	font-size:42px;
	color:#e74c3c;
}
.contacts a {
	color:#e74c3c;
}
.contacts a:hover {
	color:#2185c5;
}
.contacts h3 {
	padding-top:11px;
	overflow:hidden;
	padding-bottom:83px;
}
@media only screen and (max-width: 767px) {
	.contacts h3 {
		padding-bottom:50px;
	}
}
.pb39 {
	padding-bottom:39px;
}
.page-text {
	margin-top:-4px;
	padding-bottom:146px;
}
.page-text h4 {
	font-weight:400!important;
}
.page-text p {
	padding-top:19px;
	padding-bottom:34px;
}
.page-text a {
	color:#e74c3c;
	font-size:20px;
	font-weight:400;
}
.page-text a:hover {
	font-size:20px;
	color:#2185c5;
}
#contact-form {
	position:relative;
}
#contact-form label {
	position:relative;
	display:inline-block;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:34px;
}
#contact-form fieldset {
	border:none;
}
#contact-form ._placeholder {
	width:100%!important;
	color:#000000;
	position:absolute;
	left:0;
	top:0;
	display:block;
	font:14px/23px Arial,Tahoma,Helvetica,Verdana;
	color:#bfbfbf;
	padding:19px 20px;
	font-weight:400;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	cursor:text;
}
#contact-form ._placeholder.focused {
	opacity:0.4;
	filter:alpha(opacity=40);
}
#contact-form ._placeholder.hidden {
	display:none;
}
#contact-form .file ._placeholder {
	display:none;
}
#contact-form input[type='text'] {
	width:100%;
	font:14px/23px Arial,Tahoma,Helvetica,Verdana;
	color:#bfbfbf;
	padding:19px 20px;
	outline:none;
	font-weight:400;
	height:54px;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	background-color:#ffffff;
}
#contact-form .input-group {
	position:relative;
	display:table;
	border-collapse:separate;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#contact-form input.form-control[disabled] {
	cursor:not-allowed;
	background-color:#eeeeee;
	opacity:1;
}
#contact-form input.form-control {
	position:relative;
	z-index:2;
	float:left;
	width:100%;
	margin-bottom:0;
	padding:6px 12px;
	box-shadow:none;
	-webkit-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
	-moz-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
	transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}
#contact-form .input-group-btn:first-child>.btn {
	border-bottom-right-radius:0;
	border-top-right-radius:0;
	margin:0 -1px 0 0;
}
#contact-form .input-group .form-control:last-child {
	border-bottom-left-radius:0;
	border-top-left-radius:0;
}
#contact-form .input-group-btn:last-child>.btn {
	border-bottom-left-radius:0;
	border-top-left-radius:0;
}
#contact-form .input-group .form-control:first-child {
	border-bottom-right-radius:0;
	border-top-right-radius:0;
}
#contact-form input.form-control,#contact-form .input-group-btn {
	display:table-cell;
	border-collapse:separate;
	float:none!important;
}
#contact-form .input-group-btn label {
	width:auto;
	margin-left:-1px;
}
#contact-form .input-group-btn {
	position:relative;
	font-size:0;
	white-space:nowrap;
	width:1%;
	vertical-align:middle;
}
#contact-form .btn {
	display:inline-block;
	margin-bottom:0;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	background-image:none;
	border:1px solid transparent;
	white-space:nowrap;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	border-radius:4px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#contact-form .btn-default {
	color:#333333;
	background-color:#ffffff;
	border-color:#cccccc;
}
#contact-form .btn-default:hover {
	color:#333333;
	background-color:#ebebeb;
	border-color:#adadad;
}
#contact-form .btn-default:active,#contact-form .btn-default:focus {
	outline-offset:-2px;
	outline:none;
	-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);
}
#contact-form textarea {
	width:100%;
	font-weight:400;
	font:14px/23px Arial,Tahoma,Helvetica,Verdana;
	color:#bbbaba;
	padding:19px 20px;
	outline:none;
	border:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	resize:none;
	height:230px;
	background-color:#ffffff;
}
#contact-form .empty-message,#contact-form .error-message {
	position:absolute;
	right:3px;
	top:2px;
	color:red;
	height:0;
	overflow:hidden;
	font-size:11px;
	-webkit-transition:0.3s ease-in height;
	transition:0.3s ease-in height;
	z-index:99;
}
#contact-form .invalid .error-message,#contact-form .empty .empty-message {
	height:20px;
}
#contact-form .contact-form-loader {
	position:absolute;
	z-index:-1;
	width:100%;
	height:100%;
	overflow:hidden;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(255,255,255,0.9);
	background-image:url('../images/form-loader.gif');
	background-repeat:no-repeat;
	background-position:50% 50%;
	opacity:0;
}
#contact-form.processing .contact-form-loader {
	opacity:1;
	z-index:99;
	-webkit-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.modal-open {
	overflow:hidden;
}
#contact-form .modal {
	display:none;
	overflow:auto;
	overflow-y:scroll;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1050;
	-webkit-overflow-scrolling:touch;
	outline:0;
	font-family:Arial,"Times New Roman",sans-serif;
	font-size:13px;
}
#contact-form .modal h4 {
	font-weight:bold!important;
	padding:0!important;
	margin:0!important;
	color:#000!important;
	font-size:15px;
}
.modal.fade .modal-dialog {
	-webkit-transform:translate(0,-25%);
	-ms-transform:translate(0,-25%);
	transform:translate(0,-25%);
	-webkit-transition:-webkit-transform 0.3s ease-out;
	-moz-transition:-moz-transform 0.3s ease-out;
	-o-transition:-o-transform 0.3s ease-out;
	transition:transform 0.3s ease-out;
}
.modal.in .modal-dialog {
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	transform:translate(0,0);
}
.modal-content {
	position:relative;
	background-color:#ffffff;
	border:1px solid #999999;
	border:1px solid rgba(0,0,0,0.2);
	border-radius:6px;
	-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);
	box-shadow:0 3px 9px rgba(0,0,0,0.5);
	background-clip:padding-box;
	outline:none;
}
.modal-backdrop {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1040;
	background-color:#000000;
}
.modal-backdrop.fade {
	opacity:0;
	filter:alpha(opacity=0);
}
.modal-backdrop.in {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.modal-header {
	padding:15px;
	border-bottom:1px solid #e5e5e5;
	min-height:16.42857143px;
}
.modal-header .close {
	margin-top:-2px;
}
.modal-title {
	margin:0;
	line-height:1.42857143;
}
.modal-body {
	position:relative;
	padding:20px;
	color:#525151!important;
}
.modal-dialog {
	width:600px;
	margin:10px auto;
}
@media only screen and (max-width: 768px) {
	.modal-dialog {
		position:relative;
		width:auto;
		margin:10px;
	}
}
.close {
	float:right;
	font-size:21px;
	font-weight:bold;
	line-height:1;
	color:#000000!important;
	text-shadow:0 1px 0 #ffffff;
	opacity:0.2;
	filter:alpha(opacity=20);
}
.close:hover,.close:focus {
	color:#000000!important;
	text-decoration:none;
	cursor:pointer;
	opacity:0.5;
	filter:alpha(opacity=50);
}
button.close {
	padding:0;
	cursor:pointer;
	background:transparent;
	border:0;
	-webkit-appearance:none;
}
.contact-form-body {
	padding-top:11px;
	padding-bottom:87px;
}
.send-button {
	float:right;
	text-align:center;
	margin-top:5px;
}
footer .footer-top {
	background-color:#2b2f35;
	padding-top:63px;
	padding-bottom:105px;
}
footer .footer-top h4 {
	padding-bottom:31px;
}
footer .footer-bottom {
	background-color:#1f2226;
	padding-bottom:12px;
	color:#5a6371;
	font-size:15px;
	line-height:24px;
	font-weight:300;
	font-family:Open Sans;
}
footer .footer-bottom a {
	color:#5a6371;
	padding-left:10px;
	white-space:nowrap;
}
footer .footer-bottom a:hover {
	color:#e74c3c;
}
footer .footer-bottom p {
	padding-top:39px;
	padding-left:180px;
}
@media only screen and (max-width: 479px) {
	footer .footer-bottom p {
		padding-left:0;
	}
}
footer .footer-logo {
	float:left;
	padding-top:40px;
}
footer .footer-logo .logo-icon {
	float:left;
	color:#e74c3c;
	font-size:29px;
}
footer .footer-logo .logo-text {
	float:right;
	padding-left:11px;
	margin-top:0px;
}
footer .footer-logo .logo-quote {
	font-size:6px;
	color:#9fa2a6;
	font-weight:300;
	text-transform:uppercase;
	font-family:Open Sans;
	padding-top:0px;
}
footer .footer-logo h1 {
	font-size:29px;
	color:#ffffff;
	font-weight:300;
	font-family:Open Sans;
}
footer .footer-logo a {
	display:inline-block;
}
footer .footer-logo:hover h1 {
	color:#e74c3c;
	-webkit-transition:0.3s all ease;
	transition:0.3s all ease;
}
@media only screen and (max-width: 479px) {
	footer .footer-logo {
		float:none;
	}
}
.footer-socials li {
	float:left;
}
.footer-socials li a {
	display:inline-block;
	width:53px;
	height:53px;
	border-radius:500px;
	background-color:#1f2226;
	text-align:center;
	font-size:22px;
	color:#ffffff;
	margin-right:14px;
}
.footer-socials li a .fa {
	line-height:53px;
}
.footer-socials li a:hover {
	background-color:#2185c5;
}
@media only screen and (max-width: 1199px) {
	.footer-socials li a {
		margin-bottom:5px;
	}
}
.footer-top-link:hover {
	color:#2185c5;
}
.footer2 {
	margin-top:150px;
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:80px;
	right:50px!important;
	border-radius:500px;
	height:45px;
	width:45px;
	background-color:#b4b4b4;
	text-align:center;
	z-index:999;
	color:#3e3e3e;
	font-size:22px;
	line-height:45px;
}
#toTop:hover {
	background-color:#2185c5;
}
@media only screen and (max-width: 1199px) {
	#toTop {
		display:none!important;
	}
}
@media only screen and (max-width: 767px) {
	#toTop {
		display:none!important;
	}
}
@media only screen and (max-width: 320px) {
	#toTop {
		display:none!important;
	}
}
@media only screen and (max-width: 979px) {
	.simple-post .pb48 {
		padding-bottom:0px;
	}
}
@media only screen and (max-width: 1199px) {
	.maxheight .post-info h4 {
		padding-top:29px!important;
	}
}
@media only screen and (max-width: 979px) {
	.maxheight .post-info h4 {
		padding-top:44px!important;
	}
}
@media (max-width: 767px) {
	.icon img {
		width:auto;
	}
}
@media only screen and (max-width: 979px) {
	.simple-post .post-info h3 {
		padding-left:0;
	}
}
@media only screen and (max-width: 767px) {
	.simple-post .post-info h3 {
		padding-left:14px;
	}
}
@media only screen and (max-width: 979px) {
	.simple-post .post-info {
		padding:38px 25px 42px;
	}
}
@media only screen and (max-width: 979px) {
	.label-number-post .post-meta h5 {
		line-height:17px;
	}
}
@media only screen and (max-width: 979px) {
	.listing a {
		font-size:13px!important;
	}
}
@media (max-width: 767px) {
	.flag {
		width:auto;
	}
}
















@import "compass/css3";

// More practical CSS...
// using mobile first method (IE8,7 requires respond.js polyfill https://github.com/scottjehl/Respond)

$breakpoint-alpha: 480px; // adjust to your needs

.rwd-table {
  margin: 1em 0;
  min-width: 300px; // adjust to your needs
  
  tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  
  th {
    display: none; // for accessibility, use a visually hidden method here instead! Thanks, reddit!   
  }
  
  td {
    display: block; 
    
    &:first-child {
      padding-top: .5em;
    }
    &:last-child {
      padding-bottom: .5em;
    }

    &:before {
      content: attr(data-th)": "; // who knew you could do this? The internet, that's who.
      font-weight: bold;

      // optional stuff to make it look nicer
      width: 6.5em; // magic number :( adjust according to your own content
      display: inline-block;
      // end options
      
      @media (min-width: $breakpoint-alpha) {
        display: none;
      }
    }
  }
  
  th, td {
    text-align: left;
    
    @media (min-width: $breakpoint-alpha) {
      display: table-cell;
      padding: .25em .5em;
      
      &:first-child {
        padding-left: 0;
      }
      
      &:last-child {
        padding-right: 0;
      }
    }

  }
  
  
}





.rwd-table {
  background: #34495E;
  color: #fff;
  border-radius: .4em;
  overflow: hidden;
  tr {
    border-color: lighten(#34495E, 10%);
  }
  th, td {
    margin: .5em 1em;
    @media (min-width: $breakpoint-alpha) { 
      padding: 1em !important; 
    }
  }
  th, td:before {
    color: #dd5;
  }
}


#aboutUs { 
	padding-top: 35px;
	padding-bottom: 25px;
	overflow: hidden;
	background: #FFFFFF; 
border-top: 1px dashed rgba(163, 0, 70, 0.35);
}
#aboutUs .feature {
	margin-top: 30px;
	margin-bottom: 54px;
}
#aboutUs .right {
	padding-left: 32px;
	float: right;
}
#aboutUs .left {
	padding-right: 32px;
	float: left;
}
#aboutUs h3 {
	font: 22px; 
	letter-spacing: 1px;
	color: #222;
	margin-top:0px;
}
.dataTxt h4 {
font-size: 24px; 
line-height: 36px;
}
.fluid-video-wrapper {
	margin-top: 18px;
}
#aboutUs .left {
	padding-right: 32px;
	float: left;
}
#aboutUs .right {
	float: right;
}
.row .area1 {
	width: 65%;
}
.row .area2 {
	width: 35%;
}

